Current time: 12-09-2019, 11:07 PM Hello There, Guest! (LoginRegister)


Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
php5-idn (Debian lenny)
Author Message
Jillian Offline
Junior Member
*

Posts: 51
Joined: Mar 2009
Reputation: 1
Post: #1
php5-idn (Debian lenny)
After I installed php5-idn package to system, I got this error:
Fatal error: Only variables can be passed by reference in /var/www/ispcp/gui/include/ispcp-functions.php on line 329

Code:
Code:
function encode_idna($input) {
        if (function_exists('idn_to_ascii')) {
              return idn_to_ascii($input, 'utf-8');
        }

        $IDN = new idna_convert();
        $output = $IDN->encode($input);
        return $output;
}
(This post was last modified: 11-17-2009 07:10 PM by Jillian.)
11-17-2009 07:10 PM
Visit this user's website Find all posts by this user Quote this message in a reply
Nuxwin
Unregistered

 
Post: #2
RE: php5-idn (Debian lenny)
Hello ;

What ispCP version you used ?

I've installed the lastest revision and the php5-idn package under Debian Lenny. I've added a new user account, new belong to subdomain and i can't reproduce the bug. Sorry
11-18-2009 04:39 AM
Quote this message in a reply
Jillian Offline
Junior Member
*

Posts: 51
Joined: Mar 2009
Reputation: 1
Post: #3
RE: php5-idn (Debian lenny)
ispCP version is 1.0.2
11-23-2009 01:45 PM
Visit this user's website Find all posts by this user Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)